わたなべです.

Masao Kanemitsu <masao-k / ascii.co.jp> writes:

:D:\Free\ruby>ruby -e "require 'GD'"
:LoadLibraryExA
:-e:1:in `require':  - //d/free/ruby/gw/lib/GD.dll (LoadError)
:        from -e:1
:
:は、まだ出ます……。

他の dll はどうでしょう? たとえば kconv とかは?

あっ, ruby.exe という名前じゃないと動きません.
#やっぱりまずいかなあ?